ruby-gnuplot 2.6.2-1 source package in Ubuntu

Changelog

ruby-gnuplot (2.6.2-1) unstable; urgency=low


  * New upstream version
    + the output can be now saved to an instance variable (Closes: #626984) 
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + bump standards-version to 3.9.4 (no changes needed)
    + update my email address in Uploaders: field
    + drop obsolete transition packages libgnuplot-ruby*

 -- C├ędric Boutillier <email address hidden>  Tue, 07 May 2013 17:28:05 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-05-07
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-16 universe ruby

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-gnuplot_2.6.2-1.dsc 2.0 KiB 351d226ccd08e6b077386fc819e4adb5f00a438bc90e75371198497508be5693
ruby-gnuplot_2.6.2.orig.tar.gz 11.1 KiB 5e4b51bd2130893ed27dbbd49dea0b74f3191f6d7f74bafd51bbf63b9f798ff4
ruby-gnuplot_2.6.2-1.debian.tar.gz 4.0 KiB 90c9e0bc2df3424b82f300776cf35bc94de9d8863613456b18cff055c1149474

Available diffs

No changes file available.

Binary packages built by this source

ruby-gnuplot: No summary available for ruby-gnuplot in ubuntu utopic.

No description available for ruby-gnuplot in ubuntu utopic.